/* (No Comment) */
"0B3O7E-1Ji5HH" = "Tylko żeby potwierdzić, chodziło o \"Dziś\"?";

/* (No Comment) */
"0B3O7E-ps1yCT" = "Tylko żeby potwierdzić, chodziło o \"Nadchodzące\"?";

/* (No Comment) */
"0B3O7E-Qhhngi" = "Tylko żeby potwierdzić, chodziło o \"Na Agendzie\"?";

/* (No Comment) */
"0B3O7E-vQgIha" = "Tylko żeby potwierdzić, chodziło o \"Nieznane\"?";

/* (No Comment) */
"0B3O7E-x18ype" = "Tylko żeby potwierdzić, chodziło o \"Wszystko\"?";

/* (No Comment) */
"1Ji5HH" = "Dziś";

/* (No Comment) */
"iOlHcl" = "Odpowiednie Notatki";

/* (No Comment) */
"JXiAvz" = "Odpowiedni dla Nadchodzących Notatek";

/* (No Comment) */
"ps1yCT" = "Nadchodzące";

/* (No Comment) */
"Qhhngi" = "Na Agendzie";

/* (No Comment) */
"uLYglb" = "Wybierz filtr nadchodzących notatek";

/* (No Comment) */
"vQgIha" = "Nieznane";

/* (No Comment) */
"X8ipdw-1Ji5HH" = "Nie ma żadnych opcji ${count} pasujących do \"Dzisiaj\".";

/* (No Comment) */
"X8ipdw-ps1yCT" = "Brak pasujących opcji ${count} pasujących do \"Nadchodzące\".";

/* (No Comment) */
"X8ipdw-Qhhngi" = "Brak notatek psujących do ${count} na Agendzie.";

/* (No Comment) */
"X8ipdw-vQgIha" = "Brak pasujących opcji ${count} pasujących do \"Nieznane\".";

/* (No Comment) */
"X8ipdw-x18ype" = "Brak pasujących opcji ${count} pasujących do \"Wszystko\".";

/* (No Comment) */
"x18ype" = "Wszystko";

